<?xml version ="1.0"?>
<LocalCache DownloadCode='901E0427-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='901E0427-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office 2003 Lithuanian User Interface Pack' ProductNameQualified='Office 2003 Lithuanian User Interface Pack'>MUI.MSI</Product>
	<File Id='DW20.ADM_1063' Size='37104' MD5='5D152656114BEF12427D904DAAAE7C6D' CacheLevel='1' RelativeSourcePath='FILES\WINDOWS\INF\AER_1063.ADM' RelativeCachePath='FILES\WINDOWS\INF\AER_1063.ADM'>FILES\WINDOWS\INF\AER_1063.ADM</File>
	<File Id='DWINTL20.DLL_0001_1063' Size='110120' MD5='A547899602CB29A942F6F84FD8567634' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\1063\DWINTL20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\1063\DWINTL20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\1063\DWINTL20.DLL</File>
	<File Id='MUI.INI' Size='2959' MD5='41AD3392735232D2E3E94037AFBEB2A9' CacheLevel='3' RelativeSourcePath='FILES\SETUP\SETUP.INI' RelativeCachePath='FILES\SETUP\SETUP.INI'>FILES\SETUP\SETUP.INI</File>
	<File Id='MUI.MSI' Size='983040' MD5='3334A9F01B9E2BB5CAD13B675A754789' CacheLevel='1' RelativeSourcePath='MUI.MSI' RelativeCachePath='MUI.MSI'>MUI.MSI</File>
	<File Id='MUI1063.CAB' Size='47071001' MD5='3023256CF7E867CEA0A7624D107241C4' CacheLevel='2' RelativeSourcePath='MUI1063.CAB' RelativeCachePath='MUI1063.CAB'>MUI1063.CAB</File>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='PSS10O.CHM_1063' Size='11068' MD5='0D921AA961F93B0C9FC9B80B21FC62C3' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1063\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1063\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1063\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1063' Size='11278' MD5='1245CD3D85DC35BE55B000FB11A3AA3B' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1063\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1063\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1063\PSS10R.CHM</File>
	<File Id='SETUP.CHM_1033' Size='272824' MD5='F5AEAB4889DEC6B270A253B85A443812' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\SETUP.CHM</File>
	<File Id='SETUP.EXE_1033' Size='416824' MD5='D0D323B414B7748E713B51374D91B7D6' CacheLevel='3' RelativeSourcePath='SETUP.EXE' RelativeCachePath='SETUP.EXE'>SETUP.EXE</File>
	<Source Id='901E0427-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
